<?php
Yii::app()->clientScript->registerScript('submit', '
$(document).ready( function() {
   $("#submit_button").click(function() {
      $(this).prop("disabled",true)
         .parents("form").submit();
      });
})
');
?>

<div class="form">

	<?php
	$form = $this->beginWidget('GxActiveForm', array(
		'id' => 'locais-form',
		'enableAjaxValidation' => false,
	    'focus'=>array($model,'LOC_DESCRICAO'),
	));
	?>

	<?php echo FaHtml::getFormInfo($form, $model); ?>

	<div class="row">
		<?php echo $form->labelEx($model,'LOC_DESCRICAO'); ?>
		<?php echo $form->textField($model, 'LOC_DESCRICAO', array('maxlength' => 20)); ?>
		<?php echo $form->error($model,'LOC_DESCRICAO'); ?>
	</div><!-- row -->

	<?php
	echo FaHtml::saveButton();
	$this->endWidget();
	?>
</div><!-- form -->